Description: fix typo
 fix some typo detected by Debian's lintian tool
 .
Author: Hideki Yamane <henrich@debian.org>
---
Origin: vendor
Forwarded: no
Last-Update: 2012-10-08

--- yudit-2.9.2.orig/stoolkit/SCluster.cpp-
+++ yudit-2.9.2/stoolkit/SCluster.cpp-
@@ -1442,6 +1442,6 @@ getShapeCode (unsigned int icode)
      "fin3",
      "init",
   };
-  if (icode >= 8) return "unkown";
+  if (icode >= 8) return "unknown";
   return shapes[icode];
 }
--- yudit-2.9.2.orig/stoolkit/SCluster.cpp
+++ yudit-2.9.2/stoolkit/SCluster.cpp
@@ -1584,6 +1584,6 @@ getShapeCode (unsigned int icode)
      "fin3",
      "init",
   };
-  if (icode >= 8) return "unkown";
+  if (icode >= 8) return "unknown";
   return shapes[icode];
 }
--- yudit-2.9.2.orig/uniprint/Main.cpp
+++ yudit-2.9.2/uniprint/Main.cpp
@@ -39,7 +39,7 @@
 
 #define BUFFER_SIZE 512
 
-static const char *version="uniprint verison %s GNU(c) Gaspar Sinai\n";
+static const char *version="uniprint version %s GNU(c) Gaspar Sinai\n";
 static void usage ();
 
 #define SS_UNIX 0
--- yudit-2.9.2.orig/gui/SYudit.cpp
+++ yudit-2.9.2/gui/SYudit.cpp
@@ -257,7 +257,7 @@ SYudit::SYudit (const SStringVector& arg
   }
   else
   {
-    fprintf (stderr, "Yudit: unkown yudit.editor.xinputs.style=%*.*s\n",
+    fprintf (stderr, "Yudit: unknown yudit.editor.xinputs.style=%*.*s\n",
        SSARGS(inputStyle));
   }
 
--- yudit-2.9.2.orig/mytool/ProcessFile.cpp
+++ yudit-2.9.2/mytool/ProcessFile.cpp
@@ -786,7 +786,7 @@ processKMap (const char* filename, SInpu
   if (error)
   {
     fprintf (stderr, "mytool: error- bad syntax in file '%s' at line %d\n",
-      (filename==0?"unkown":filename), lineNo);
+      (filename==0?"unknown":filename), lineNo);
     delete retVle;
     return 0;
   }
@@ -798,17 +798,17 @@ processKMap (const char* filename, SInpu
       if (segmentCount==0)
       {
        fprintf (stderr, "mytool: error- bad syntax in file '%s' at eof\n",
-        (filename==0?"unkown":filename));
+        (filename==0?"unknown":filename));
       }
       else if (currentSegment!=-1)
       {
        fprintf (stderr, "mytool: bad syntax (missing end?) in file '%s' at eof\n",
-        (filename==0?"unkown":filename));
+        (filename==0?"unknown":filename));
       }
       else
       {
        fprintf (stderr, "mytool: error- bad syntax in file '%s' at multipart '%s'\n",
-        (filename==0?"unkown":filename), segments[i]);
+        (filename==0?"unknown":filename), segments[i]);
       }
       delete retVle;
       return 0;
--- yudit-2.9.2.orig/mytool/Main.cpp
+++ yudit-2.9.2/mytool/Main.cpp
@@ -581,7 +581,7 @@ main (int argc, char* argv[])
       fprintf (stdout, "%d.name...............: [%s]\n", i, nameb);
       map.getComment (commentb, 1024, i);
       fprintf (stdout, "%d.comment............: [%s]\n", i, commentb);
-      type = "unkown";
+      type = "unknown";
       if (mp->itemType == SBMapItem::SBMapNToN)
         type = "my";
       if (mp->itemType == SBMapItem::SBMapBumap)
